program BIXOLON_SampleProgram;

uses
  Forms,
  BXIOLON_Sample in 'BXIOLON_Sample.pas' {Form_BIXOLON},
  bxllib in 'bxllib.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm_BIXOLON, Form_BIXOLON);
  Application.Run;
end.
